package com.aitrainer.api.repository.diet

import com.aitrainer.api.model.diet.Store
import org.springframework.data.jpa.repository.JpaRepository
import org.springframework.data.jpa.repository.Query

interface StoreRepository : JpaRepository<Store, Int> {
    @Query(" FROM Store WHERE storeName = :name and country = :country")
    fun findByNameAndCountry(name: String, country: String ): Store?

}
